# Generated by Django 4.0.4 on 2022-09-08 08:40

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0010_remove_transfertmode_eau_de_surface_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='transfertmode',
            name='flow_type',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.CharField(choices=[('sur', 'Eau surface'), ('sou', 'Eau souterrain')], max_length=3), size=None),
        ),
    ]
